  #footer {
    position: relative;
    width: 100%;
    display: block;
    min-height: 300px;
    margin-top: 0;
    padding: 60px 0;
    font-weight: 300;}

  #footer .bottom-menu li:first-child {
    margin-bottom: 15px; }
	
  #footer .bottom-menu li {
    margin: 0 !important;
    padding: 0 !important;}
	
   #footer ul li a {
    font-weight: 300; }
   #footer ul li a:hover,
   #footer ul li a:focus,
   #footer ul li a:active {
    text-decoration: none;}

@media screen and (max-width: 767px) {
  #footer{
    padding: 30px 0;
  }
}


.background-container {position: fixed; width:100%; height:100%; left: 0; right: 0; top: 0; bottom: 0;}
noindex:-o-prefocus, .background-container {display: none;} /* Hide background in old Opera because of lags */